<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.800998687744</MDI>
      <MDI key="STATISTICS_MEAN">13.535243743228</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.086000442505</MDI>
      <MDI key="STATISTICS_STDDEV">7.1096740019552</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
